ul.menu > li a:hover {
  color: currentColor;
}

ul.menu > li a:hover::after {
  background-color: #7D7D7D;
}

ul.menu > li a::after {
  content: unset;
}

ul.menu > li a {
  padding-left: unset;
}

.comment__content {
  word-break: inherit;
}

.gva_menu .menu-item--expanded a{
  font-family: Times New Roman,Times,serif;
}
.header-inner .search-block-form{
  float: right;
  width: 70%;
}
.post-style-grid .node--type-crc-blog {
  margin-bottom: 29px;
}
.header-inner  .menu--account{
  float:right;
  width:20%;
}
.footer{
  background:#fff;
}

#block-footermessage-2 p,
.footer p {
  max-width: 1170px;
  color:#5e8943;
  margin: 0 auto;
  padding-bottom: 1rem;
  text-align: center;
}

.copyright{
  background: #fff;
}
.footer .copyright p {
  color: #666;
}
.copyright a {
  color:#5e8943;
}
.block-title:after
width:100%;
}
.block-title{
  color:#5e8943;
  font-family: Times New Roman,Times,serif;
}
.block-title > span{
  font-size:17px;
  color:#5e8943;
  font-family: Times New Roman,Times,serif;
}

.node-5134 #block-mainnavigation-3 {
  display: block;
}
.node .gsc-heading h2.title a, .node .gsc-heading h2.title > span > span {
  color: #999;
  font-size: 18px;
}

.path-sustainable-infrastructure .item .field-content img {
  width: 100%;
  max-width: 100px;
}

#comment-form label {
  width: 100%;
  font-size: 14px;
  font-weight: 900;
}
.body-page input[type="text"], .body-page input[type="tel"], .body-page input[type="password"], .body-page input[type="email"], .body-page textarea, .body-page select {
  background-color: #fff;
  -webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,0.02) inset;
  box-shadow: 0 0 2px 2px rgba(0,0,0,0.02) inset;
  border: 1px solid rgba(76, 76, 76, 0.8);
  padding: 5px 10px;
  width: 72%;
  margin-bottom: 20px;
}

.views-field views-field-title .field-content {
  height: 51px;
}

#block-views-block-related-blogs-block-1 .block-content .gva-view .views-field-title .field-content a {
  color: #3E3E3E;
}

#block-views-block-related-blogs-block-1 .block-content .gva-view .views-field-body {
  margin-top: 15px;
}
#block-views-block-related-blogs-block-1 .block-content .gva-view .views-field-view-node .field-content a {
  color: #9f9f9f;
}

.custom_comments_format h2 {
  font-size: 19px;
  color: #b1b1b1;
  border-bottom: 1px solid;
  padding-left: 4px;
  width: 72%;
  margin-bottom: 25px;
}

.node--type-social-capital .layout--onecol .field table{ border-top:1px solid #ccc;}

.path-discover-crc .content-main .views-field-field-profile-image img {
  max-width: 100px;
}

div.content img {
  max-width: 100%;
  height: auto;
}

div.content .view-fp-slideshow img {
  width: 100%;
}

.sidebar .block-menu ul li a {
  font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; }

.block-content .fa{
  font-size:2em;
  margin: 0 .5em 0 0;
  color:#5E8943;

}
.menu--main .gva_menu {
  float: none;
  text-align:center;
  max-width: 1170px;
  width: 100%;
  margin: 0 auto;
}
.block-title:after {
  background:none;
}
.block-title {
  border-bottom: 1px solid #dde3ed;
  padding-bottom: 8px;
}

/*
.header-main .header-inner {
  background: url(/themes/custom/rru_crcresearch/images/header-bkg1.jpg);
  background-repeat: no-repeat;
  margin: 0 auto;
  width: 100%;
  background-position: center;
  height: 300px;
}
*/

.navigation .gva_menu .sub-menu > li > a { letter-spacing: 1px; }
.breadcrumb-content-inner .gva-breadcrumb-content .breadcrumb-links nav.breadcrumb {float:left;}
.path-vitality #page-main-content .view-content-wrap .views-field a { font-weight:bold; color:#333333;}

.field--name-field-case-study-type { display:none;}
.block-views-blocknews-block-2 footer, .block-views-blocknews-block-1 footer, .block-views-blockrecent-blogs-recent-blog-block footer {margin-top:10px;}
.node--type-book .node__content nav h2{ display:none;}
#block-useraccountmenu{
  border-right: 1px solid #afafaf;
  display: inline-block;
  float: right;
  height:30px;
  left: 20%;
  padding-right: 15px;
  position: relative;
  width: auto;
  clear:none;
}
.header-inner  .menu--account ul li {
  background:none;
}
.breadcrumb-content-inner .gva-breadcrumb-content .breadcrumb-links nav.breadcrumb {float:left;}
.header-inner  .menu--account ul li a{
  padding:5px;
  background:none;
  font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
  color: #5e8943;
}
.header-inner .search-block-form {
  display: inline-block;
  float: right;
  width: 300px;
}

.header-inner .search-block-form #edit-keys {
  border-radius: 0 !important;
  border: 1px solid #333333;
}

.sharethis-wrapper{
  float: right;
  padding-top: 20px;
}

body a {
  color: #5e8943;
}

#block-mainnavigation-2 .menu--main .gva_menu > li:nth-child(1) {
  background:rgba(132,198,226,0.4);
}
#block-mainnavigation-2 .menu--main .gva_menu > li:nth-child(1) {
  background:rgba(167,189,80,0.4);
}
#search-block-form input.form-submit {
  background: #5e8943;
  border:none;
  border-radius: 0;
  font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
  font-weight: normal;
}

.item-list ul li.view-list-item {
  border-top: 1px dashed #dde3ed;
}
.block-title span{
  color:#333;
}
.block-title > span{
  color:#9f9f9f;
}
.block-content footer a{font-style:normal;}
.menu--main .gva_menu > li:first-child {
  background: url(/sites/default/files/discover-li-bkg.jpg) no-repeat;
  width: 100%;
  background-size: 397px;
  max-width: 400px;
}
.menu--main .gva_menu > li:nth-child(2) {
  background: url(/sites/default/files/rprojects-li-bkg.jpg) no-repeat;
  width: 100%;
  background-size: 389px;
  max-width: 393px;
}
.menu--main .gva_menu > li:nth-child(3) {
  background: url(/sites/default/files/rtools-li-bkg.jpg) no-repeat;
  background-size: 386px;
  width: 100%;
  max-width: 377px;
}

.menu--main .gva_menu > li {
  display: inline-block;
}
.content p, .block-title span {
  font-style: normal;
}
.sidebar-inner .block-title span { font-family: Times New Roman,Times,serif;
  font-size: 18px;
}
.item-list ul li.view-list-item {
  margin: 0 0 5px;
}
.menu--main .gva_menu > li > a {
  font-family: Times New Roman,Times,serif;
}

.node--type-featured-project .field__label{
  display:none;
}
.more-link {font-style:normal; text-align:left; }
.more-link a {border:none; text-transform: capitalize; }
.block-title > span {
  color: #9f9f9f;
  font-size: 17px;
  font-weight: 600;
}
.item .field-content{
  padding-right:10px;
}
.item .views-field-changed{
  position: absolute;
}

.item .views-field-created{
  position: absolute;
}

.item .views-field-title {
  display: block;
  margin-left: 0px;
  margin-bottom: 6px;
  overflow: hidden;
}

div.sidebar-inner div.view-content .item .views-field-title {
  margin-left: 58px;
}


.item .field-content {
  color: #9f9f9f;
  font-style: normal;
}

.view-page .view-content-wrap div.item {
  margin-bottom: 12px;
}

.item-list ul li .field-content{
  padding-right:10px;
}
.item-list ul li .views-field-changed{
  position:absolute;
}
.item-list ul li .views-field-created{
  position:absolute;
}
.item-list ul li .views-field-title{
  display:block;
  padding-left:58px;
}
.content p{
  font-weight:normal;
}
.item-list .views-field-body p{
  font-weight:normal;
  padding-left:50px;
}
.block-title{
  margin-bottom:5px;
}
.widget.gsc-heading .title{
  font-size:14px;
  font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
  color: #AFAFAF;
  text-align:left;
  border-bottom: 1px solid #dde3ed;
  line-height: 40px;
  padding-bottom: 0px;
}
.widget.gsc-heading .title a{
  color: #999;
}
.header-main .header-inner .col-md-3 {
  width: 36%;
}
.header-main .header-inner .col-md-9 {
  width: 64%;
}
#block-useraccountmenu .gva_menu > li{
  background:none;
}
#block-useraccountmenu .gva_menu > li a{
  color:#5e8943;
}
#block-useraccountmenu {
  border-right: 1px solid #afafaf;
  display: inline-block;
  float: right;
  left: 20%;
  padding-right: 5px;
  position: relative;
  width: auto;
}
#block-footermessage-2 p, #block-footermessage-2 p em{
  color: #5e8943;
  font-style: normal;
  font-size: 14px;
  line-height: 1.3;
}
/* .field--name-body img {
    width: 11%;
} */

.footer .copyright p {
  color: #666;
  font-size: 14px;
  position: relative;
}
.gva-offcanvas-desktop {

}
.menu--main .gva_menu > li > a {
  text-align: left;
  color: #fff;
  font-weight: 700;
  text-transform: none;
  font-size: 19px;
  padding: 0px;
  left: 20px;
  top: -5px;
}
#search-block-form input.form-submit {
  background: #FFF;
  color: #000;
  border: solid 1px;
  border-radius: 10px;
  height: 30px;
}
/*#search-block-form input.form-submit:hover {
    background: #FFF;
    color: #000;
    border: solid 1px;
    border-radius: 10px;
    height: 30px;
} */
#block-useraccountmenu .gva_menu > li a {
  color: #5e8943;
  right: 6px;
  top: -18px;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 400;
  background: none;
  text-transform: capitalize;
}
input[type="search"] {
  -webkit-appearance: none;
  border: 1px solid;
  color: #000;
  left: -5px;
  position: relative;
}
/* Arun Edited css on 21/11/17 */
.footer-center {display: none;}
.footer .footer-top .before-footer {padding: 0px; background: #fff;}
.footer {
  padding-top: 0px;
}
/* .gva-navigation {
    position: relative;
    top: -164px;
right: 7px;
} */
/*header.header-v5 .main-menu {*/
  /*position: relative;*/
  /*top: -185px;*/
/*}*/

#block-footerbgimage .block-title {display: none;}
.copyright {
  margin-top: -20px;
}

.menu--main .gva_menu ul.sub-menu {
  opacity: 0.9;
}

.menu--main .gva_menu > li:first-child .sub-menu{
  background: url(/themes/custom/rru_crcresearch/images/discover-bkg.png) bottom;
  background-size: cover;
  width: 99%;
  background-size: 398px;
}
.menu--main .gva_menu > li:nth-child(2) .sub-menu{
  background: url(/themes/custom/rru_crcresearch/images/rprojects-bkg.png) bottom;
  background-size: cover;
  width: 99%;
  background-size: 390px;
}
.menu--main .gva_menu > li:nth-child(3) .sub-menu{
  background: url(/themes/custom/rru_crcresearch/images/rtools-bkg.png) bottom;
  background-size: cover;
  width: 99%;
  background-size: 390px;
}
.menu--main .gva_menu .sub-menu > li > a {
  color: #fff;
  font-family: Arial, Verdana, Helvetica, sans-serif;
}
.field-content p {
  font-size: 14px;
}
.view-page {
  margin-bottom: 33px;
}
.menu--main .gva_menu li a .icaret {
  position: relative;
  visibility: hidden;
}
header.header-v5 {
  position: relative;
  z-index: 2147483647;
}
/* .layout--onecol ul.links {position: absolute; bottom:-25px; right: 26px; } */
.footer .copyright p em {font-style: normal; }
header.header-v5 .main-menu { z-index:0; }
.field__label {display: none;}
.widget.gsc-heading .title a {
  color: #000;
  font-size: 20px;
}
/* .field__item p{
height: auto;
margin-bottom: 10px;
margin-top: 30px;
} */
.new-frontpage .field__item {
  margin-bottom: 0;
  margin-top: 25px;
}
.layout--onecol ul.links {
  /* position: absolute;
   bottom: 0;
 margin-top: 20px; */
  list-style: none;
  font-size: 12px;
  font-weight: 700;
  text-align: right;
  float: right;
}

.node--type-book article .links .book-printer {
  border-right: 1px #ccc solid;
}

.links .comment-add a {
  display: inline-block;
  color: #000;
  padding-left: 10px;
}

.field--name-field-blog-topics .field__item {
  display: none;
}
/* .field__item p {
    height: auto;
    margin-bottom: 30px;
    color: #000;
} */
.widget.gsc-heading .title a { color:#999; }
.new-frontpage header.header-v5 .main-menu,  .new-frontpage .widget.gsc-heading,  .new-frontpage .sharethis-wrapper{
  display:none;
}
.new-frontpage .header-main .header-inner{
  background: none;
  height:0;
}
.new-frontpage code{
  background: none;
}
.new-frontpage .layout--onecol img{
  width:100%;
}
.front-msg p{
  line-height:18px;
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
  body {
    max-width: 98vw;
  }

  /*Madhu CSS */
  .header-inner .search-block-form{
    float:left;
  }
  .node-4434 .node--type-visualizations iframe { height: 435px; }
  .node--type-social-capital .node__content table tr td embed {
    height: 100%;
    width: 100%;
  }

  .path-vitality .item .views-field-created {
    position: relative;
  }
  .post-style-grid .node--type-crc-blog {
    margin-bottom: 29px;
  }

  section {
    display: block;
    max-width: 94%;
    padding-left: 2%;
    padding-right: 2%;
  }

  input[type="search"] {
    -webkit-appearance: none;
    color: #000;
    position: relative;
    border: 1px solid;
    top: 0px;
  }
  .footer p {
    margin: 0px;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu > li ul.menu.sub-menu {
    position: relative;
    z-index: 2147483647;
  }
  .menu--main .gva_menu > li {
    width: 100%;
    background-size: 281px;
    height: 31px;
  }
  .menu--main .gva_menu li a .icaret {
    position: relative;
    visibility: visible;
  }
  .header-main .header-inner {
    height: 0px;
  }
  .header-main .header-inner .col-md-3 {
    width: 100%;
  }
  .gva-navigation {
    position: relative;
    top: 0px;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu li a {
    color: #fff;
    padding-left: 10px;
    top: -1px;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu > li ul.menu.sub-menu li a {
    color: #fff;
    font-weight: 600;
  }
  .menu-bar {
    right: 0;
  }
  .menu-bar span {
    display: block;
    width: 24px;
    height: 4px;
    background: #61b321;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    -webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
  }
  .menu--main .gva_menu > li > a {padding:0 !important;}
  .header-inner .search-block-form {width:100%; }
  .header-main .header-inner .col-md-9 {
    width: 100%;
  }

  .menu--main .gva_menu > li > a {padding:0 }
  .header-inner .search-block-form {width:100%; }
  .header-main .header-inner .col-md-9 {
    width: 100%;
  }

  #edit-keys .form-search {
    width: 100%;
    max-width: 74px;
  }
  .input-group input[type="search"] {
    -webkit-appearance: none;
    width: 99%;
    left: 0;
  }
  header.header-v5 .block {
    margin-bottom: 0;
    right: 0px;
    border: none;
  }
  .header-inner .search-block-form {
    width: 90%;
    width: -moz-available;          /* WebKit-based browsers will ignore this. */
    width: -webkit-fill-available;  /* Mozilla-based browsers will ignore this. */
    width: fill-available;
    right: -1vw;
    position: relative;
    border: 1px solid #adadad;
  }

  .gva-offcanvas-mobile {
    position: relative;
    left: 0px;
  }
  .comment-forbidden li {
    top: 30px;
    position: relative;
  }
  .layout--onecol ul.links {/* position: absolute; bottom:0; right: 26px; */}
  ul.inline > li {
    top: 20px;
    position: relative;
  }
  .gsc-image-content .image {
    position: relative;
    float: none;
    width: 55%;
    margin: 0 auto;
    margin-bottom: 20px;
  }
  .new-frontpage .footer .copyright p {
    top: 0px;
  }
  .site-branding-logo img {
    width: 72%;
  }
}
.node__meta span {
  display:none;
}

@media only screen and (max-device-width : 320px) {
  .header-inner .search-block-form {
    width: 90%;
    width: -moz-available;          /* WebKit-based browsers will ignore this. */
    width: -webkit-fill-available;  /* Mozilla-based browsers will ignore this. */
    width: fill-available;
    right: -1vw;
    position: relative;
    border: 1px solid #adadad;
  }

  .input-group input[type="search"] {
    -webkit-appearance: none;
    width: 99%;
    left: 0;
  }
}

/* .layout--onecol img {
width: 60%;
} */
/* .field--type-text-with-summary img {
width: 20%;
} */
.path-more-news-crc img {
  width: 40%;
}
#block-copyrights img {
  width: 7%;
}
/* .new-home .menu--main, .new-home .sharethis-wrapper, .new-home .header-main .header-inner .col-md-9, .new-home header .gsc-heading{
display:none;
}
.new-home .front-msg code{
background:none;
}
.new-home .front-msg p{
line-height:18px;
font-size:14px;
}
.new-home .header-main .header-inner {
height:0;
background:none;
}
.footer{
background:#fff;
}
#footer {
background:#fff;
}
.new-home .footer-inner{
display:none;
}
.footer-inner {
background:#fff;
}
.new-home .gbb-row .bb-inner{
padding-top:0;
} */
#search-block-form input.form-submit{
  background: #ccc;
  border-radius:0;
  text-transform: capitalize;
  border:none;
  font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
  font-weight: normal;
}
}
.new-frontpage header.header-v5 .main-menu, .new-frontpage .header-main .header-inner, .new-frontpage .widget.gsc-heading,  .new-frontpage .sharethis-wrapper{
  display:none;
}
.new-frontpage .header-main .header-inner{
  background: none;
}
.homep {
  color: #5E8943;
  font-size: 11px;
  font-style: normal;
  line-height: 1.3;
  text-align: center;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.new-frontpage .header-main .header-inner .col-md-9 {
  display:none;
}
.new-frontpage #page-main-content {
  min-height: 286px;
}

.new-frontpage #block-copyrights img {
  width: 40px;
}
.new-frontpage .footer .copyright p {
  top: -52px;
}

.sidebar .block {
  margin-bottom: 15px;
}
.gva-view p {
  font-weight: 700;
}
.main-menu .contextual-region {
  border-bottom: 0px;
}
.contextual-region {
  border-bottom: 1px dashed #dde3ed;
}
.item .field-content {
  padding-right: 10px;
  font-size: 14px;
}
.item .views-field-title {
  margin-bottom: 4px;
}
#block-useraccountmenu .gva_menu > li {
  background: none;
  /* width: 78px;
  top: 10px; */
  width: 100%;
  top: 0px;
}
/* .layout__region .field--name-body img {
width: 100%;
} */
.gva-view p {
  font-weight: normal;
}
/* .field--type-text-with-summary img {
    width: auto;
} */
.new-frontpage .gbb-row .bb-inner {
  padding-bottom: 0;
  padding-top: 16px;
}
#block-views-block-latest-news-block-1 footer{
  border-bottom: 1px dashed #ccc;
  margin-bottom: 0.5em;
  padding-bottom: 1em;
}
.layout-no-sidebars p{
  /*color:#333; */
}
.canada-research .node__title{
  display:none;
}
.node--type-about .node__title, node--type-page .node__title{
  display: block;
}
.node--type-about hr, .node--type-page hr{
  border:1px solid #808080;
  height:1px;
}
header.header-v5 .main-menu .menu--main .gva_menu > li.menu-item--active-trail > a{
  color:#fff;
}
.node--type-featured-project .field--name-field-project-link{
  display:none;
}
.sidebar-right .block-views-blocklatest-news-block-2 .item .views-field-changed{
  left:15px;
  display:inline-block;
}


.sidebar-right .block-views-blocklatest-news-block-2 .item .views-field-created{
  left:15px;
  display:inline-block;
}

.sidebar-right .block-views-blocklatest-news-block-2 .item .views-field-title{
  display:inline-block;
}
.block-views-blockblog-blog-block .item-list ul li.view-list-item {
  margin:5px 0 -24px;
}
.sidebar .menu--menu-sustainable-communities ul li a{
  font-size: 12px;
  font-weight: 400;
  line-height: 1.8;
  font-style:normal;
  padding: 2px 10px;
}
.sidebar .menu--menu-sustainable-communities ul{
  background:none;
}
.sidebar .block-menu ul li.menu-item--active-trail > a{
  font-weight: bold;
  color: #264E1A;

}
.sidebar .block-menu ul li.menu-item--active-trail {
  background: none;
}
.sidebar .block-menu ul li:hover {
  background: none;
}
.sidebar .block-menu ul li a:hover {
  text-decoration:underline;
}
.sidebar .block-menu ul{
  background:none;
  margin-top:0;
}
.sidebar-inner .navigation .gva_menu .sub-menu{
  background:none;
  position:relative;
  display:block;
  visibility: visible;
  opacity:1;
  box-shadow: none;
}
.sidebar-inner .navigation .gva_menu .sub-menu li a{
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.8;
  padding: 0px 0px 0px 10px;
  color:#5e8943;
  text-transform: capitalize;
}
.sidebar .block-menu ul li a{
  padding-left:0;
  padding-top:0px;
  padding-bottom:0px;
  font-size:14px;
}
.sidebar .navigation .gva_menu .sub-menu > li {
  padding-bottom: 0;
  padding-top: 0;
}
.sidebar .navigation .gva_menu .sub-menu{
  border:0;
  padding-top:2px;
  margin-top:0;
}
.node--type-sustainable-infrastructure table{
  border:none;
}
.node--type-sustainable-infrastructure table > tbody > tr > td {
  border-width: 1px 0 0;
}

.node .gsc-heading h2{
  /* border-bottom:0; */ /* Removing this condition  */
}
.path-crc-blog header .custom_blog_headtitle{
  border-bottom: 1px solid #BFC4CF;
}

.path-crc-blog header .custom_blog_content {
  font-weight:normal;
}
.layout--onecol .field--type-text-with-summary table > tbody > tr > td{
  border:none;
}
.copyright .copyright-inner {
  margin-top: 20px;
}

/* 25/01 css */
.copyright .copyright-inner {
  padding: 20px 0 20px 0;
  border-top: 1px solid rgba(255,255,255,0.1);
  margin-top: 20px;
  margin-bottom: 20px;
}

/* 02/10 css */
.node-5458 .copyright .copyright-inner {
  padding: 20px 0;
  border: none !important;
  margin-top: 10px !important;
}

/* Research projects css starts here  */

.node--type-solutions-agenda hr {
  height: 1px;
  border: 1px solid gray;
}

.node-4502   .field--type-entity-reference, .node-4500   .field--type-entity-reference,  .node-4500   .node__title {
  display: none;
}

.custom_view_archives {
  padding-bottom: 1em;
  border-bottom: 1px dashed #ccc;
  margin-bottom: 0.5em;
}

#block-views-block-recent-blogs-recent-blog-block .item-list ul li.view-list-item {
  border-top: none;
}

.sidebar .navigation .gva_menu .sub-menu .sub-menu {
  margin-left: 10px;
  left: 0;
}
.breadcrumb-content-inner .gva-breadcrumb-content .page-title{
  display:none;
}
.breadcrumb-content-inner .gva-breadcrumb-content .gva-block-breadcrumb .breadcrumb-style{
  background: none;
  padding:0;
  margin-bottom: 0px;
}
.breadcrumb-content-inner {
  margin-bottom: 0px;
}
.block.block-system-breadcrumb-block{
  margin-bottom: 0px;
}
.path-sustainable-infrastructure .item .views-field-title, .path-vitality .item .views-field-title{
  /* margin-left:0; */
}
.path-vitality .field-content img{
  width:100px;
}

/* Research projects css ends here  */

.menu--main .gva_menu > li > a {
  text-decoration: none;
  pointer-events: none;
  cursor: default;
}
.path-more-news-crc .branding .site-branding-logo img { width:100%; }
.path-crc-blog .feed-icon, .path-more-news-community .feed-icon, .path-more-news-crc .feed-icon{
  display:none;
}

/* Arun Css 26/01  Mobile version */

@media only screen and (max-device-width : 1023px) {
  .main-img img, .first-img img, .second-img img, .third-img img, .fourth-img img, .fifth-img img {
    width: 95vw;
    left: -10vw;
    position: relative;
    height: auto;
  }

  .node-5428 #wrapper,
  .main-wrapper.explore div,
  .main-wrapper.explore, .main-wrapper.explore,
  .node-5428 #wrapper .main-wrapper.explore div,
  .node-5428 #wrapper .main-wrapper.explore div.container,
  .node-5428 #wrapper .main-wrapper.explore div.container div.region.region-content,
  .node-5428 #wrapper .main-wrapper.explore div.container div.region.region-content article.page.full.clearfix,
  .node-5428 #wrapper .main-wrapper.explore div.container div.region.region-content article.page.full.clearfix div.content,
  .node-5428 #wrapper,
  .main-wrapper.explore div,
  .main-wrapper.explore, .main-wrapper.explore,
  .node-5458 #wrapper .main-wrapper.explore div,
  .node-5458 #wrapper .main-wrapper.explore div.container,
  .node-5458 #wrapper .main-wrapper.explore div.container div.region.region-content,
  .node-5458 #wrapper .main-wrapper.explore div.container div.region.region-content article.page.full.clearfix,
  .node-5458 #wrapper .main-wrapper.explore div.container div.region.region-content article.page.full.clearfix div.content {
    min-width: 84vw !important;
    max-width: 84vw !important;
    width: 84vw !important;
    left: -2vw !important;
  }

  #block-footermessage-2 p,
  .footer p {
    max-width: 100%;
  }

}

/*
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
  .new-frontpage .col-sm-4 {
    width: 100%;
  }
  .path-vitality .item .views-field-created {
    position: relative;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu li a {
    color: #fff;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu li a .icaret {
    right: 17px;
    z-index: 9999;
    color: #fff;
    text-decoration: blink;
    pointer-events: auto;
    cursor: default;
  }


  header.header-v5 .main-menu .navigation .gva_menu > li > a:hover, header.header-v5 .main-menu .navigation .gva_menu > li > a:active {
    color: #ffffff;
    text-decoration: none;
    pointer-events: none;
    cursor: default;
  }
}
*/

/*
@media only screen and (device-width: 1024px) {
  .gva-offcanvas-mobile .gva-navigation .gva_menu > li ul.menu.sub-menu {
    text-align: left;
    position: relative;
    z-index: 2147483647;
    width: 309px;
    top: 8px;
    left: 1px;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu > li ul.menu.sub-menu li a {
    color: #fff;
    font-weight: 600;
  }

  .block-content .fa {
    visibility: visible;
    color: #5E8943;
    right: -100px;
    top: 3px;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu > li ul.menu.sub-menu li a {
    color: #fff;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu li a {
    text-transform: uppercase;
    position: relative;
    display: block;
    top: 4px;
    color: #fff;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu li a .icaret:hover {
    position: absolute;
    width: 30px;
    height: 30px;
    top: 0;
    bottom: 0;
    right: -15px;
    font-size: 12px;
    text-decoration: none;
    pointer-events: none;
    cursor: default;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu li a .icaret {
    color: #fff;
  }
  .menu--main .gva_menu > li {
    display: inline-block;
    max-width: 311px;
    width: 100%;
  }
  header.header-v5 .main-menu {
    left: -5px;
  }
}
*/

/* iPad mini in landscape */

/*
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 1) {
  .gva-offcanvas-mobile .gva-navigation .gva_menu > li {

  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu > li ul.menu.sub-menu{

  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu > li ul.menu.sub-menu li a {
    color: #fff;
  }
  .header-inner .search-block-form { width:62%; }
  .gva-offcanvas-mobile .gva-navigation .gva_menu > li ul.menu.sub-menu {
    text-align: left;
    position: relative;
    z-index: 2147483647;
    width: 309px;
    top: 8px;
    left: 1px;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu > li ul.menu.sub-menu li a {
    color: #fff;
    font-weight: 600;
  }
}
*/

/*
@media only screen and (min-device-width : 991px) and (max-device-width : 1024px) {
  header.header-v5 .main-menu .navigation .gva_menu > li > a:hover, header.header-v5 .main-menu .navigation .gva_menu > li > a:active {
    color: #ffffff;
    text-decoration: none;
    pointer-events: none;
    cursor: default;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu > li ul.menu.sub-menu {
    text-align: left;
    position: relative;
    z-index: 2147483647;
    width: 309px;
    top: 8px;
    left: 1px;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu > li ul.menu.sub-menu li a {
    color: #fff;
    font-weight: 600;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu > li ul.menu.sub-menu li a {
    color: #fff;
  }

  .gva-offcanvas-mobile .gva-navigation .gva_menu li a .icaret {
    right: 30px;
    text-decoration: blink;
    pointer-events: auto;
    cursor: default;
    visibility: visible;
  }

  .gva_menu > li.menu-item--active-trail > a {
    color: #fff;
    top: 4px;
  }
  .menu--main .gva_menu > li > a {
    text-decoration: none;
    pointer-events: none;
    cursor: default;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu > li {
    text-decoration: none;
    pointer-events: none;
    cursor: default;
  }

  .gva-offcanvas-mobile .gva-navigation .gva_menu li a {
    color: #fff;
  }
  .gva-offcanvas-mobile {
    background: #fff;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    max-width: 350px;
    top: 0;
    bottom: 0;
    z-index: 999;
    height: auto;
    overflow-y: auto;
    overflow-x: hidden;
    webkit-overflow-scrolling: touch;
    -webkit-box-shadow: 0px 4px 4px 1px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 4px 4px 1px rgba(0, 0, 0, 0.2);
    padding-top: 0;
    transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
  }
  .gva-offcanvas-mobile.show-view {
    -webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    -moz-transform: translateX(0);
  }
  .gva-offcanvas-mobile .after-offcanvas {
    display: block;
    visibility: visible;
  }
  .gva-offcanvas-mobile .close-offcanvas {
    display: block;
    visibility: visible;
    text-align: center;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    width: 100%;
    padding: 15px 0;
    opacity: 1;
    filter: alpha(opacity=100);
    color: #111111;
  }
  .gva-offcanvas-mobile .close-offcanvas i {
    font-size: 24px;
  }
  .gva-offcanvas-mobile .close-offcanvas:hover {
    cursor: pointer;
    color: #f7c20a;
  }
  .gva-offcanvas-mobile .block {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding: 20px;
  }
  .gva-offcanvas-mobile .block .block-content:before, .gva-offcanvas-mobile .block .block-content:after {
    content: " ";
    display: table;
  }
  .gva-offcanvas-mobile .block .block-content:after {
    clear: both;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu {
    padding: 10px 0 0;
    width: 100%;
    background: none;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu > li {
    display: block;
    clear: both;
    width: 100%;
    margin-bottom: 8px;
    padding-bottom: 8px;
    padding-top: 2px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu > li:last-child {
    border-bottom: none;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu > li:after, .gva-offcanvas-mobile .gva-navigation .gva_menu > li:before {
    content: none;
    display: none;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu > li > a {
    display: block;
    width: 100%;
    line-height: 32px;
    font-size: 14px;
    padding: 0;
    text-transform: uppercase;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu > li > a:after, .gva-offcanvas-mobile .gva-navigation .gva_menu > li > a:before {
    content: none;
    display: none;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu > li > a:hover {
    color: #fff;
    background: none;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu > li.menu-item--active-trail a {
    color: #fff;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu > li.menu-parent:hover .sub-menu {
    display: none;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu > li ul.menu.sub-menu {
    padding-left: 20px;
    margin-bottom: 10px;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu > li ul.menu.sub-menu .icaret {
    display: none;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu > li ul.menu.sub-menu li a {
    font-size: 12px;
    line-height: 24px;
    padding-top: 0;
    padding-bottom: 0;
    color: #fff;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu > li ul.menu.sub-menu li a:hover {
    color: #f7c20a;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu > li ul.menu.sub-menu ul.sub-menu {
    display: block;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu > li.megamenu .sub-menu > li {
    width: 100%;
    float: none;
    display: block;
    padding: 0;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu > li.megamenu .sub-menu > li > a {
    padding: 0;
    border: 0;
    margin: 0;
    font-size: 12px;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu > li.megamenu .sub-menu > li.block-image {
    display: none;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu li a {
    text-transform: uppercase;
    position: relative;
    display: block;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu li a:hover {
    color: #f7c20a;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu li a .icaret {
    position: absolute;
    width: 30px;
    height: 30px;
    top: 0;
    bottom: 0;
    right: 26px;
    font-size: 12px;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu li a .icaret.nav-minus:before {
    content: '\f068';
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu li a .icaret:before {
    position: absolute;
    font-family: FontAwesome;
    content: '\f067';
    text-transform: inherit;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu li ul {
    display: none;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu .sub-menu {
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    -moz-transition: none;
    -ms-transition: none;
    min-width: inherit;
    display: none;
    width: 100%;
    position: static;
    padding: 0;
    visibility: visible;
    border: 0;
    background: none;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu .sub-menu:after, .gva-offcanvas-mobile .gva-navigation .gva_menu .sub-menu:before {
    content: none;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu .sub-menu li a {
    border-width: 0;
    padding-left: 0;
    padding-right: 0;
    font-size: 14px;
    text-transform: uppercase;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu .sub-menu li a:before, .gva-offcanvas-mobile .gva-navigation .gva_menu .sub-menu li a:after {
    content: none;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu .sub-menu li a:hover {
    text-indent: 0;
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu .sub-menu ul {
    display: none;
    visibility: visible;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  .gva-offcanvas-mobile .gva-navigation .gva_menu .sub-menu .block-image {
    display: none;
  }
  .header-main .header-inner {
    background:none;
    height: 0;
  }
  .hidden-md {
    display: block  !important;
  }
  header.header-v5 .main-menu {
    background: #f2f2f2 none repeat scroll 0 0;
    position: relative;
    top: 0;
  }
  .menu--main .gva_menu > li:nth-child(3) {
    left:0;
  }
}
*/

@media only screen and (min-device-width : 1024px) and (max-device-width : 4000px) {
  header .area-main-menu .gva-search-region {
    display: none;
  }
}


/* New Css Start From Here */
.logged-in header.header-v5 { z-index:99;}
.logged-in .contextual-region { border: none; }
.node--type-featured-project .block-system-main-block .node__title a {
  font-weight:700;
}

.path-publications .node__title {
  font-size: 14px;
  font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
  color: #AFAFAF !important;
  text-align: left;
  border-bottom: 1px solid #dde3ed;
  line-height: 40px;
  top: 10px;
  padding-bottom: 0px;
}

.path-publications #block-crcrru-buildpro-content .custom-readmore {
  overflow: hidden;
}

.path-publications #block-crcrru-buildpro-content .block-content .view-content-wrap .views-field-field-presentation-author .field-content {
  margin-left: 50px;
  margin-top: -20px;
  display: block;
}
.path-publications #block-crcrru-buildpro-content .block-content .view-content-wrap .views-field-field-presentation-author .field-content ul {
  list-style: none;
}

.node--type-biography article.node--type-biography .field--name-field-profile-image {
  float: left;
  margin-right: 10px;
}

/* css added in 28/02/2016  by Arun*/

.block-views-blockperspectives-on-governance-interview-block-1 header h2{
  font-size: 18px;
  margin-bottom: 3.5px;
  font-weight: 900;
  color: #000;
}
.path-research-tools .block-system-main-block header h2{
  font-size: 18px;
  margin-bottom: 3.5px;
  font-weight: 900;
  color: #000;
}
.block-views-blockunited-we-can-attachment-interview-block-1 header h2{
  font-size: 18px;
  margin-bottom: 3.5px;
  font-weight: 900;
  color: #000;
}
.block-views-blockperspectives-on-governance-interview-block-1 header h2{
  font-size: 18px;
  margin-bottom: 3.5px;
  font-weight: 900;
  color: #000;
}
.path-research-tools .block-system-main-block h2{
  font-size: 18px;
  margin-bottom: 3.5px;
  font-weight: 900;
  color: #000;
}
#block-views-block-sustainable-community-attachment-interview-block-1 header h2{
  font-size: 18px;
  margin-bottom: 3.5px;
  font-weight: 900;
  color: #000;
}
#block-views-block-yuill-herbert-attachment-interview-block-1 header h2{
  font-size: 18px;
  margin-bottom: 3.5px;
  font-weight: 900;
  color: #000;
}
.block-views-blocksustainable-community-attachment-interview-block-1 header p{
  font-weight: normal;
  margin-bottom: 11px;
  color: #000;
}
.block-views-blockyuill-herbert-attachment-interview-block-1 header p{
  font-weight: normal;
  margin-bottom: 11px;
  color: #000;
}
.block-views-blockunited-we-can-attachment-interview-block-1 header p{
  font-weight: normal;
  margin-bottom: 11px;
  color: #000;
}
.block-views-blockperspectives-on-governance-interview-block-1 header p{
  font-weight: normal;
  margin-bottom: 11px;
  color: #000;
}
.path-research-tools .block-system-main-block p{
  font-weight: normal;
  margin-bottom: 11px;
  color: #000;
}
.views-view-grid .views-row {
  margin-bottom: 20px;
}
.path-case-studies table td, .path-case-studies table th{
  border-width: 1px 0;
}
.path-case-studies table tr:nth-child(even) {background: #eee;}
.path-taxonomy .node .gsc-heading h2.title > span > span{
  font-family: Times New Roman,Times,serif;
  color:#333;
}
.content-main #block-tabs{
  z-index:9;
}
